[ExtensionDirs]
Extension0=D:\600_Актив2\600_Dis_min\Интернет\01_Браузеры\07_Tor Browser\Проба Тор версия 8\Tor Browser\FirefoxPortable\Data\profile\extensions\langpack-ru@firefox.mozilla.org.xpi
Extension1=D:\600_Актив2\600_Dis_min\Интернет\01_Браузеры\07_Tor Browser\Проба Тор версия 8\Tor Browser\FirefoxPortable\Data\profile\extensions\torbutton@torproject.org.xpi
Extension2=D:\600_Актив2\600_Dis_min\Интернет\01_Браузеры\07_Tor Browser\Проба Тор версия 8\Tor Browser\FirefoxPortable\Data\profile\extensions\https-everywhere@eff.org
Extension3=D:\600_Актив2\600_Dis_min\Интернет\01_Браузеры\07_Tor Browser\Проба Тор версия 8\Tor Browser\FirefoxPortable\Data\profile\extensions\{73a6fe31-595d-460b-a920-fcc0f8843232}.xpi
Extension4=D:\600_Актив2\600_Dis_min\Интернет\01_Браузеры\07_Tor Browser\Проба Тор версия 8\Tor Browser\FirefoxPortable\Data\profile\extensions\html5player@horning.us.xpi

[ThemeDirs]
